[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.Update

Notifies the Grid using the collection when a column is updated.

## Declaration

Source position: grids.pas line 652

`protected procedure TGridColumns.Update(`
`Item: TCollectionItem`
`); override;`

## Arguments

`Item` |  | Collection item requiring the update notification.

## See also

TCollection